Authenticator gsasl: client support. Bug 2349
[exim.git] / test / scripts / 3828-gsasl-plaintext / REQUIRES
CommitLineData
14a806d6
JH
1authenticator gsasl
2authenticator plaintext